@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot#iefix') format('embedded-opentype'),
       url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('../fonts/glyphicons-halflings-regular.svg') format('svg');
}

* {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}

html,
body {
    position:relative;
    font-family: 'Lato', arial, sans-serif;
    font-size:14px;
}

.container {
    width:100%;
    max-width:1100px;
    margin:0 auto;
    
    overflow:hidden; /* clearfix */
}

.content {
    margin:30px 0;
    
    overflow:hidden; /* clearfix */
}

.section-alternative {
    background-color: #F0F0F0;
}

.section-sentence p {
    text-align:center;
    font-size: 20px;
}

.image {
    
}

.image.right {
    float: right;
    padding:30px 0 30px 30px;
}

.image.left {
    float: left;
    padding:30px 30px 30px 0;
}

iframe {
    border:none;
}

/* ------------------------------
     OUTDATED BROWSER
   ------------------------------ */
.outdated-browser {
    padding:20px 0;
    background-color: #FFFE9D;
    text-align: center;
}

.outdated-browser-title {
    color: #A0000B;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}

.outdated-browser-text {
    color: #EF9B29;
}

.outdated-browser-hint {
    color: #EF9B29;
    font-size: 12px;
}

/* ------------------------------
     HEADER
   ------------------------------ */
.header {
    background-color: #EF9B29;
    padding:25px 0 20px 0;
    overflow: hidden; /* clearfix */
}

.logo {
    display:block;
    float:left;
    
    /* width:300px; */
    height:90px;
}

/* ------------------------------
     NAVIGATION
   ------------------------------ */
.nav {
    overflow: hidden; /* clearfix */
}

.nav-primary {
    float:right;
    margin-top:30px;
}

.nav-secondary {
    margin-bottom:30px;
}

.nav-item {
    display:block;
    float:left;
    padding:10px 12px;
    
    text-decoration: none;
    text-transform: uppercase;
    color:white;
    font-weight: bold;
}

.nav-icon {
    font-family: 'Glyphicons Halflings';
}

.nav-item.current {
    border-radius: 15px;    
}

.nav-primary .nav-item.current {
    background-color: #E57A31;
}

.nav-secondary .nav-item {
    text-decoration: none;
}

.nav-secondary .nav-item:hover {
    text-decoration: underline;
}

.nav-secondary .nav-item.current {
    background-color: #1D3C61;
}

.nav-admin {
    padding:10px 0;
    background-color: #FFA845;
}

.nav-admin .nav-item.current {
    background-color: #F6BB5E;
}

.nav-admin .nav-title {
    float:left;
    color: #B66934;
    padding:10px 40px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    vertical-align: top;
}

.nav-admin .nav-title:before {
    font-family: 'Glyphicons Halflings';
    content: "\e019";
    padding-right: 10px;
}

.nav-admin .nav-button {
    float:right;
    color: #B66934;
    padding:10px 15px;
    text-transform: uppercase;
    font-weight: bold;
}

/* ------------------------------
     FOOTER
   ------------------------------ */
.footer {
    background-color: #28486E;
    font-size: 16px;
    color:white;
    padding:30px;
    
    text-align: center;
}

.footer a {
    color:white;
    text-decoration: underline;
}

/* ------------------------------
     TYPOGRAPHY
   ------------------------------ */
.heading {
    font-size:40px;
    font-weight: 300;
    text-align: center;
    line-height: 1.3;
}

.heading.left {
    float:left;
}

.heading.right {
    float:right;
}

strong {
   font-weight:bold;
}

em {
    font-style: italic;
}

p {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 15px;
}

a {
    text-decoration: none;
    color: #94562C;
}

a:hover {
    text-decoration: underline;
}

ul, ol { margin: 0 0 1em 1.5em; }

ul {
    list-style: disc;
}

li {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 5px;
}

.title {
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.title-secondary {
    font-size: 18px;
    text-decoration: underline;
}

.page-title {
    font-size: 35px;
    background-color:#f0f0f0;
    padding:20px 30px;
    margin-top:30px;
}

.page-title .secondary {
    font-size: 16px;
    font-weight: normal;
    vertical-align: middle;
}

.page-title .secondary:before {
    content: '|';
    font-size: 28px;
    font-weight: normal;
    margin: 0 10px;
}

/* ------------------------------
     COMPONENTS
   ------------------------------ */
.well {
    background-color: #EF9B29;
    padding-bottom:40px;
    color:white;
}

.well .image {
    padding:0;
}

.well .heading {
    margin:40px 0;
}

.title-section {
    background-color:#f0f0f0;
    padding:20px 30px;
    margin-top:20px;
    color:#B66934;
}

/* ------------------------------
     EVENTS
   ------------------------------ */
.event {
    overflow:hidden; /* clearfix */
    
    border-bottom: 3px solid #F0F0F0;
}

.event.last {
    border: 0;
}

.event-spotlighted {
    border: 0;
}

.event-secondary {
    margin: 30px 0;
    padding-bottom: 30px;
}

.event-content {
    float:right;
    width: 70%;
    padding-top: 20px;
    padding-right: 0;
    padding-left: 20px;
}

.event-spotlighted .event-content {
    float:left;
    width:50%;
    padding-right: 20px;
    padding-left: 0;
}

.event-title {
    font-weight: bold;
    line-height: 1.4;
}

.event-image {
    width:30%;
    float:left;
}

.event-spotlighted .event-image {
    width:50%;
    float:right;
}

.event-section-title {
    margin-top:20px;
}


.event-attachment-link,
.event-attachment-download,
.event-attachment-print {
    padding-right: 20px;
}

.event-attachment-link:before,
.event-attachment-download:before,
.event-attachment-print:before {
    font-family: 'Glyphicons Halflings';
    padding-right:10px;
}

.event-attachment-link:before {
    content: "\e022";
}

.event-attachment-download:before {
    content: "\e026";
}

.event-attachment-print:before {
    content: "\e045";
}

/* ------------------------------
     FORMS
   ------------------------------ */
.form {
    
}

.form-row {
    margin:20px 0;
}

.form-label {
    display: block;
    float:left;
    width:28%;
    padding-right:20px;
    text-align:right;
}

.form-label-secondary {
    display: inline;
    float: none;
    padding-left: 10px;
    padding-right: 10px;
}

.form-field {
    border:0;
    background-color: #F0F0F0;
    padding:10px;
    vertical-align: top;
}

.form-row.multiple .form-field {
    width:250px;
}

.form-row.single .form-field {
    width:450px;
}

.form-row.tall .form-field {
    vertical-align: top;
}

.form-row.checkbox {
    text-align: center;
}

.form-row.checkbox .form-field {
    display: inline;
    vertical-align: baseline;
    width:auto;
}

.form-row.checkbox .form-label {
    display: inline;
    float:none;
    padding-right: 0;
}

.form-field[type="date"] {
    height: 35px;
}

textarea.form-field {
    height:100px;
}

.form-row .form-field.small {
    width:80px;
}

.form-submit {
    background-color: #EF9B29;
    color:white;
    font-size: 16px;
    width:150px;
    padding: 10px;
    display:block;
    margin: 0 auto;
    border:0;
    border-radius: 20px;
    
    font-family: 'Glyphicons Halflings';
}

.ie6 .form-submit {
    font-family: 'Lato', arial, sans-serif;
}

.form-field::-webkit-input-placeholder {
}

.form-field:-moz-placeholder { /* Firefox 18- */

}

.form-field::-moz-placeholder {  /* Firefox 19+ */

}

.form-field:-ms-input-placeholder {  

}

.form-small {
    text-align: center;
}

.form-small .form-submit,
.form-small .form-field {
    display: inline;
    font-size: 20px;
    width:auto;
    border-radius: 2px;
    padding: 0 18px;
    height:50px;
    margin-right:5px;
}

.form-small .form-submit {
    line-height: 16px;
    vertical-align: bottom;
    word-spacing: -10px;
}

.ie6 .form-small .form-submit {
    word-spacing: normal;
}

.form-error {
    text-align: center;
    color:#EF9B29;
}

.form-error strong {
    color: #A0000B;
}

.form-required {
    color:#EF9B29;
    font-size: 25px;
}

.well .form-field {
    background-color: white;
    margin-top: 30px;
}

.well .form-submit {
    background-color: #E57A31;
}

/* ------------------------------
     CALLOUTS
   ------------------------------ */
.callouts {
    overflow: hidden; /* clearfix */
    margin-left:-50px;
    margin-right: -50px;
}

.callout {
    width:33.333%;
    float:left;
    padding:0 50px;
    
    text-align: center;
    color:black;
}

.ie6 .callout {
    width: 305px;
}

.ie7 .callout {
    width: 361px;
}

.callout-image {
    width: 75%;
}

.callout-title {
    margin-top:20px;
}

.callout-text {
    color:#717171;
}

/* ------------------------------
     GALLERY
   ------------------------------ */
.gallery {
    margin-bottom:-30px;
}

.gallery-row {
    overflow: hidden; /* clearfix */
}

.gallery-item {
    width:33.3333%;
    padding:0 30px;
    margin:30px 0;
    float:left;
    
    text-align: center;
}

.gallery-image {
    width:100%;
}

/* ------------------------------
     LIST
   ------------------------------ */
.list {
    
}

.list-item {
    padding:20px 0;
    border-bottom: 3px solid #F0F0F0;
}

.list-item.last {
    border-bottom: none;
}

.list-link,
.list-download,
.list-print {
    padding-right: 20px;
}

.list-link:before,
.list-download:before,
.list-print:before {
    font-family: 'Glyphicons Halflings';
    padding-right:10px;
}

.list-link:before {
    content: "\e144";
}

.list-download:before {
    content: "\e026";
}

.list-print:before {
    content: "\e045";
}

/* ------------------------------
     TABLE
   ------------------------------ */
.table {
    display: table;
    width:100%;
}

.table-headers {
    display: table-row;
    background-color: #F0F0F0;
}

.table-header {
    display:table-cell;
    padding:15px 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

.table-row {
    display: table-row;
    cursor: pointer;
}

.table-row:hover,
.table-row.open {
    background-color: #F9F9F9;
}

.table-field {
    vertical-align: top;
}

.table-field,
.table-button {
    display:table-cell;
    padding:10px;
    border-bottom: 1px solid #F0F0F0;
    
    transition: opacity .2s;
}

.table-unsupported {
    color:#EF9B29;
}

.table-thumbnail {
    height:80px;
}

.table-image {
    width:100%;
}

.table-boolean {
    font-family: 'Glyphicons Halflings';
}

.table-input.required {
    border-color:#FF828C;
}

.table-input.date {
    margin-bottom: 5px;
}

.table-extra-row {
    display: table-row;
}

.table-extra-field {
    display:table-cell;
}

.table-extra {
    background-color: #F9F9F9;
    overflow:hidden;
    display: none;
    padding:10px;
}

.table-extra.open {
    border-bottom: 1px solid #F0F0F0;
}

.table-extra-item {
    border-top: 1px solid #F0F0F0;
    padding:8px 0;
    float:left;
    clear:right;
    width: 85%;
}

.table-extra-header {
    border-top: 1px solid #F0F0F0;
    font-weight: bold;
    padding:8px 0;
    width: 15%;
    float:left;
    clear:left;
}

.table-extra-item:nth-child(2),
.table-extra-header:nth-child(1) {
    border-top:none;
}

.table-extra .table-input {
    width:500px;
}

.table-extra .table-progress {
    width:500px;
}

.table-button {
    width:47px;
    
    font-size:12px;
    font-style: italic;
}

.table-headers .table-button {
    border-bottom: none;
    cursor: pointer;
}

.table-button:before {
    display: block;
    margin-bottom: 2px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-size:14px;
}

.table-edit {
    color:#BB6400;
}

.table-edit:before {
    content: "\270f";
}

.table-delete {
    color:#CD0000;
}

.table-delete:before {
    content: "\e014";
}

.table-save {
    color:#009913;
}

.table-save:before {
    content: "\e013";
}

.table-cancel {
    color:#BB6400;
}

.table-cancel:before {
    content: "\e014";
}

.table-add {
    color:#009913;
}

.table-add:before {
    content: "\2b";
}

.table-input {
    width:100%;
    border: 0;
    padding:5px;
    border: 1px solid #F0F0F0;
}

.table-extra textarea.table-input {
    width:100%;
    max-width: 100%;
    height:120px;
}

.table-empty,
.table-extra-empty {
    display:none;
}

/* ------------------------------
     PAGINATION
   ------------------------------ */
.pagination {
    text-align: center;
    margin:30px 0;
    font-size: 16px;
}

.pagination-page,
.pagination-next,
.pagination-previous {
    padding:4px 9px 6px 10px;
    border-radius: 50%;
}

.pagination-previous,
.pagination-next {
    font-size: 18px;
    font-weight: bold;
}

.pagination-page.current {
    background-color: #B66934;
    color:white;
}

@media screen and (max-width: 769px){
  img{
      max-width: 100vw;
  }
    .callouts {
        overflow: hidden;
        margin-left: 0;
        margin-right: 0;
        display: flex;
        flex-direction: column;
    }
    .callout {
        width:100%;
    }
    .right{
        float:none;
        margin:auto;
    }
    .container{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    h1{ font-size: 28px!important;}
    h2{ font-size: 24px!important;}
    h3{ font-size: 23px!important;}
    h4{ font-size: 20px!important;}
    h5{ font-size: 18px!important;}
    h6{ font-size: 16px!important;}
    div,p,span,i{
        font-size:16px;
    }
    .nav-primary{
        display:grid;
        grid-template-columns: repeat(3, 1fr);
    }
    footer.footer{
        padding:10px;
    }
    .content{
        margin-top:0;
        padding:10px;
    }
    .title-section{
        margin-top:0;
    }
    .nav-secondary{
        display: flex;
        flex-direction: column;
    }
    p.form-row{
        display: flex;
        flex-direction: column;
        gap:5px;
    }
    .form-field,.form-row.multiple{
        flex-direction: row;
        flex-wrap: wrap;
    }
    .form-field,.form-row.multiple .form-field{
        width:65%;
    }
    .form-row .form-required{ width: 5%;}
    .form-row.checkbox{
        flex-direction: row;
        align-items: center;
        width: 100%;
    }

    .form-row .form-label{ order:0; width:25%; text-align: left;padding-left:0; padding-right:0; font-size:12px;}
    .form-row.single{ display: flex; flex-wrap: wrap; flex-direction: row;}
    .form-row.single .form-label{width:100%;}
    .form-row.single .form-field{ width: 94%}
    .form-row.single .form-required{ width: 4%}
    .form-row.checkbox .form-field{  width:5%; }
    .form-row.checkbox .form-label{width:70%;}
    .gallery-row, .event{display:flex; flex-direction:column;}
    .gallery-item, .event-content, .event-spotlighted .event-content, .event-image, .event-spotlighted .event-image{ width:100%;}
    .logo {
        width: 100%!important;
        height: auto!important;
    }
    header{ padding-top:0!important;}
}